## Settings file was created by plugin Dynamic Boner v1.0.1.2
## Plugin GUID: madevil.kk.DynamicBoner

[Debug]

# Setting type: Boolean
# Default value: false
Debug Mode = false

# Setting type: Boolean
# Default value: false
ClothesAcc Skirt DB = false

[General]

# Setting type: String
# Default value: BepInEx\config
Export Path = BepInEx\config

[Maker]

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 80
Config Window Startup Y = 80

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

# Setting type: Color
# Default value: 00FF00FF
Indicator Color = 00FF00FF

